## org.eclipse.amp.amf.gen.ide
Class LogWorkflow.WorkflowStatus

    java.lang.Object
      MultiStatus
          org.eclipse.amp.amf.gen.ide.LogWorkflow.WorkflowStatus

Enclosing class:
  LogWorkflow

    static class LogWorkflow.WorkflowStatus

extends MultiStatus

Constructor Summary
`LogWorkflow.WorkflowStatus(int severity, java.lang.String pluginName, java.lang.String message, MWEDiagnostic[] MWEDiagnostics)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LogWorkflow.WorkflowStatus

    public LogWorkflow.WorkflowStatus(int severity,
                                      java.lang.String pluginName,
                                      java.lang.String message,
                                      MWEDiagnostic[] MWEDiagnostics)

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors